Airbnb: Listing
Listing from Airbnb as JSON. 1 credit per successful call.
GET /v1/airbnb/listing
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
listing_id | string | Required | Any |
checkin | string | Optional | Any |
checkout | string | Optional | Any |
adults | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/airbnb/listing?listing_id=18648717&checkin=2026-11-10&checkout=2026-11-14&adults=2" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.